Subject: Re: [PATCH AUTOSEL 6.0 54/77] net: sfp: move Alcatel Lucent 3FE46541AA fixup

From: "Russell King (Oracle)" <[email-masked]>
Date: Mon, 10 Oct 2022 08:16:43 +0100

On Sun, Oct 09, 2022 at 06:07:31PM -0400, Sasha Levin wrote:
> From: "Russell King (Oracle)" <[email-masked]>
> 
> [ Upstream commit 275416754e9a262c97a1ad6f806a4bc6e0464aa2 ]
> 
> Add a new fixup mechanism to the SFP quirks, and use it for this
> module.

NAK.

There is absolutely no point in stable picking up this commit. On its
own, it doesn't do anything beneficial. It isn't a fix for anything.
It isn't stable material.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!